﻿@charset "utf-8";

/*============================================
	▼ テンプレート適用前 Style ▼
=============================================*/


#case_body { font-size:80%; line-height:130%; width:890px}
#case_body h1 {font-size:160%; font-weight:normal;line-height:160%;float:left}
#case_body h3  img{ margin:20px 0}
#case_body h4 img{ margin:20px 0}
#case_body h4.circlelist {font-size:100%; margin:20px 0 10px 0}
#case_body h4.title {font-size:100%; margin:20px 0 10px 0; font-weight:bold}

#case_body img {padding:0; margin:0}
#case_body .bottom {margin:80px 0 10px 0}
#case_body ul  {list-style-type: disc; margin:10px 0 10px 25px}
#case_body ul li {margin:10px 0 0 0}

#case_body ol  {list-style-type:decimal; margin:10px 0 10px 25px}
#case_body ol li {margin:10px 0 0 0}

#case_body p.indent {margin:10px 0 5px 0}

#case_body .ml10 {margin-left:10px}
#case_body .eye {margin-bottom:10px; font-size:85%}


#article4printer {text-align:right;font-size:90%;}
#article4printer img {vertical-align:middle}
#print-close{display:none;}


/*============================================
	▼ テンプレート適用後 Style ▼
=============================================*/

/*==========================================
	FileName: newcase.css
	LastUpdate: 2013/07/12
			
	■ INDEX
	┃
	┣ COMMON
	┃
	┣ レイアウト
	┃  ┣ article
	┃	 ┣ aside
	┃	 ┗ section
	┃	
	┣ 個別設定
	┃  ┣ パンくず
	┃	 ┣ head_area
	┃	 ┣ article
	┃	 ┣ aside
	┃	 ┣ bottom_area
	┃	 ┗ Pagetop
	┃	
	┣ 汎用 Style
	┃
	┗ イレギュラーページ用

==========================================*/

/*========================================
	COMMON
==========================================*/
/* clearfix */
.section:after,
.clearfix:after {
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	content: ".";
	visibility: hidden;
}
.section,
.clearfix { zoom: 1;}

/* reset */
#case_body ul { list-style: none;}
#case_body table { border-collapse: collapse; border-spacing: 0;}
#case_body dl, #case_body dt, #case_body dd { margin: 0; padding: 0;}
#case_body strong { font-weight: bold;}
#case_body img { vertical-align: middle; }

/* link */
#case_body a:hover { text-decoration: underline; }

/*----------------------------------------
	レイアウト
------------------------------------------*/
#case_body {
	width: 890px;
	font-size: 80%;
	line-height: 1.3;
	color: #000000;
}

/* article
------------------------------------------*/
#case_body #article {
	float: left;
	margin: 0 15px 80px 0;
	width: 680px;
}

/* aside
------------------------------------------*/
#case_body #aside {
	float: right;
	margin-bottom: 80px;
	width: 195px;
}

#case_body #aside .inner { padding: 8px; background-color: #efefef; }

/* section
------------------------------------------*/
#case_body .section { margin-bottom: 20px; }


/*----------------------------------------
	パンくず
------------------------------------------*/
#case_body .eye { margin-bottom: 18px; font-size: 85%; }


/*----------------------------------------
	head_area
------------------------------------------*/
/* 見出し
------------------------------------------*/
#case_body h1 {
	float: left;
	display: inline-block;
	margin-bottom: 5px;
	width: 690px;
	font-size: 160%;
	font-weight: normal;
	line-height: 160%;
}
#case_body #article4printer {
	float: right;
	display: inline-block;
	margin-bottom: 5px;
	width: 200px;
	text-align: right;
	font-size: 90%;
}

#case_body #print-close { display: none; }

#case_body #posted_date {
	clear: both;
	margin-bottom: 16px;
	padding: 2px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #666666;
}


/*----------------------------------------
	article
------------------------------------------*/
/* 見出し
------------------------------------------*/
#case_body #article h2 {
	margin-bottom: 13px;
	font-size: 100%;
	color: #000066;
}

#case_body #article h3 {
	font-size: 100%;
}

/* 本文
------------------------------------------*/
#case_body #article p { margin-bottom: 16px; }

/* 画像
------------------------------------------*/
#case_body #article .imgCol { float: left; margin-right: 10px; }
#case_body #article .imgCol.right {
	float: right;
	margin: 0 0 0 10px;
}
#case_body #article .imgCol.none {
	float: none;
	margin: 0;
}

#case_body #article .imgCol p { margin-bottom: 0; padding-top: 5px; }
#case_body #article .imgCol p.mb { margin-bottom: 16px; }
#case_body #article .imgCol p.word-break { word-break:break-all; width: 130px; }

#case_body #article .imgRow .last { margin-right: 0; }


/* テーブル
------------------------------------------*/
#case_body #article .tableCol { float: left; margin: 0 10px 10px 0; border-top: 1px solid #0099ff; border-bottom: 1px solid #0099ff; }
#case_body #article .tableCol.right {
	float: right;
	margin: 0 0 10px 10px;
}
#case_body #article .tableRow { margin-bottom: 15px; }

/*----------------------------------------
	aside
------------------------------------------*/
/* ロゴ
------------------------------------------*/
#case_body #aside #logo {
	margin-bottom: 16px;
	padding: 6px 0;
	text-align: center;
}

/* 見出し
------------------------------------------*/
#case_body #aside h2 {
	padding: 16px 0;
	font-size: 100%;
	text-align: center;
}
#case_body #aside h2.download {
	margin-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}
#case_body #aside h3 {
	margin-bottom: 5px;
	font-size: 100%;
	border-bottom: 1px solid #000000;
}

/* テキスト
------------------------------------------*/
#case_body #aside .comment { margin-bottom: 15px; color: #000066; }

/* リスト
------------------------------------------*/
#case_body #aside ul { margin-left: 20px; }
#case_body #aside .list_01 { list-style: disc; }
#case_body #aside .list_02 { list-style: square; }
#case_body #aside .list_03 {
    margin-left: 0;
}
#case_body #aside .list_03 li {
    background: url("/global/ja-jp/casestudies/PublishingImages/showcase/pinpoint_icon1_v1.jpg") no-repeat left top;
    padding: 5px 0 5px 32px;
}


/*----------------------------------------
	feature_area
------------------------------------------*/

#case_body .feature_area {
	width: 580px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #000066;
}
#case_body .feature_area h3.mainTitle { margin: 0 0 10px; font-size: 100%; }
#case_body .feature_area h4.subTitle { margin: 5px 0; }
#case_body .feature_area h3.mainTitle, #case_body .feature_area h4.subTitle { color: #000066; }
#case_body .feature_area .list_01 { list-style: disc inside none; }

/*----------------------------------------
	bottom_area
------------------------------------------*/
#case_body #note {
	clear: both;
	padding: 8px;
	border: 1px solid #cccccc;
}


/*----------------------------------------
	Pagetop
------------------------------------------*/
#case_body .pagetop { text-align: right; font-size: 85%;}
#case_body .pagetop a {
	padding-left: 13px;
	background: url(/global/ja-jp/enable/PublishingImages/shell/icn_top.gif) left 0.4em no-repeat;
	text-decoration: none;
}
#case_body .pagetop a:hover { text-decoration: underline;}
#case_body #article .pagetop { margin-bottom: 20px;}


/*========================================
	汎用 Style
==========================================*/

/*------------------------------------------------------------
	全方向余白(1～20まで1px刻み、20～100まで5px刻み)
------------------------------------------------------------*/

.pAll01 { padding: 1px   !important;} .pAll02 { padding: 2px   !important;}
.pAll03 { padding: 3px   !important;} .pAll04 { padding: 4px   !important;}
.pAll05 { padding: 5px   !important;} .pAll06 { padding: 6px   !important;}
.pAll07 { padding: 7px   !important;} .pAll08 { padding: 8px   !important;}
.pAll09 { padding: 9px   !important;} .pAll10 { padding: 10px   !important;}
.pAll11 { padding: 11px   !important;} .pAll12 { padding: 12px   !important;}
.pAll13 { padding: 13px   !important;} .pAll14 { padding: 14px   !important;}
.pAll15 { padding: 15px   !important;} .pAll16 { padding: 16px   !important;}
.pAll17 { padding: 17px   !important;} .pAll18 { padding: 18px   !important;}
.pAll19 { padding: 19px   !important;} .pAll20 { padding: 20px   !important;}
.pAll25 { padding: 25px   !important;} .pAll30 { padding: 30px   !important;}
.pAll35 { padding: 35px   !important;} .pAll40 { padding: 40px   !important;}
.pAll45 { padding: 45px   !important;} .pAll50 { padding: 50px   !important;}
.pAll55 { padding: 55px   !important;} .pAll60 { padding: 60px   !important;}
.pAll65 { padding: 65px   !important;} .pAll70 { padding: 70px   !important;}
.pAll75 { padding: 75px   !important;} .pAll80 { padding: 80px   !important;}
.pAll85 { padding: 85px   !important;} .pAll90 { padding: 90px   !important;}
.pAll95 { padding: 95px   !important;} .pAll100 { padding: 100px   !important;}

/*------------------------------------------------------------
	上余白(1～25まで1px刻み、20～100まで5px刻み)
------------------------------------------------------------*/

.pt01 { padding-top: 1px !important;} .pt02 { padding-top: 2px !important;}
.pt03 { padding-top: 3px !important;} .pt04 { padding-top: 4px !important;} 
.pt05 { padding-top: 5px !important;} .pt06 { padding-top: 6px !important;}
.pt07 { padding-top: 7px !important;} .pt08 { padding-top: 8px !important;}
.pt09 { padding-top: 9px !important;} .pt10 { padding-top:10px !important;}
.pt11 { padding-top:11px !important;} .pt12 { padding-top:12px !important;}
.pt13 { padding-top:13px !important;} .pt14 { padding-top:14px !important;}
.pt15 { padding-top:15px !important;} .pt16 { padding-top:16px !important;}
.pt17 { padding-top:17px !important;} .pt18 { padding-top:18px !important;}
.pt19 { padding-top:19px !important;} .pt20 { padding-top:20px !important;}
.pt21 { padding-top:21px !important;} .pt22 { padding-top:22px !important;}
.pt23 { padding-top:23px !important;} .pt24 { padding-top:24px !important;}
.pt25 { padding-top:25px !important;} .pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;} .pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;} .pt50 { padding-top:50px !important;}
.pt55 { padding-top:55px !important;} .pt60 { padding-top:60px !important;}
.pt65 { padding-top:65px !important;} .pt70 { padding-top:70px !important;}
.pt75 { padding-top:75px !important;} .pt80 { padding-top:80px !important;}
.pt85 { padding-top:85px !important;} .pt90 { padding-top:90px !important;}
.pt95 { padding-top:95px !important;} .pt100 { padding-top:100px !important;}


.mt05 { margin-top: 5px !important;} .mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;} .mt20 { margin-top: 20px !important;}
.mt30 { margin-top: 30px !important;} .mt40 { margin-top: 40px !important;}
.mt50 { margin-top: 50px !important;} .mt60 { margin-top: 60px !important;}

/*------------------------------------------------------------

	右余白(1～20まで1px刻み、20～100まで5px刻み)
------------------------------------------------------------*/

.pr01 { padding-right: 1px !important;} .pr02 { padding-right: 2px !important;}
.pr03 { padding-right: 3px !important;} .pr04 { padding-right: 4px !important;} 
.pr05 { padding-right: 5px !important;} .pr06 { padding-right: 6px !important;}
.pr07 { padding-right: 7px !important;} .pr08 { padding-right: 8px !important;}
.pr09 { padding-right: 9px !important;} .pr10 { padding-right:10px !important;}
.pr11 { padding-right:11px !important;} .pr12 { padding-right:12px !important;}
.pr13 { padding-right:13px !important;} .pr14 { padding-right:14px !important;}
.pr15 { padding-right:15px !important;} .pr16 { padding-right:16px !important;}
.pr17 { padding-right:17px !important;} .pr18 { padding-right:18px !important;}
.pr19 { padding-right:19px !important;} .pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;} .pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;} .pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;} .pr50 { padding-right:50px !important;}
.pr55 { padding-right:55px !important;} .pr60 { padding-right:60px !important;}
.pr65 { padding-right:65px !important;} .pr70 { padding-right:70px !important;}
.pr75 { padding-right:75px !important;} .pr80 { padding-right:80px !important;}
.pr85 { padding-right:85px !important;} .pr90 { padding-right:90px !important;}
.pr95 { padding-right:95px !important;} .pr100 { padding-right:100px !important;}

/*------------------------------------------------------------
	下余白(1～20まで1px刻み、20～100まで5px刻み)
------------------------------------------------------------*/

.pb01 { padding-bottom: 1px !important;} .pb02 { padding-bottom: 2px !important;}
.pb03 { padding-bottom: 3px !important;} .pb04 { padding-bottom: 4px !important;} 
.pb05 { padding-bottom: 5px !important;} .pb06 { padding-bottom: 6px !important;}
.pb07 { padding-bottom: 7px !important;} .pb08 { padding-bottom: 8px !important;}
.pb09 { padding-bottom: 9px !important;} .pb10 { padding-bottom:10px !important;}
.pb11 { padding-bottom:11px !important;} .pb12 { padding-bottom:12px !important;}
.pb13 { padding-bottom:13px !important;} .pb14 { padding-bottom:14px !important;}
.pb15 { padding-bottom:15px !important;} .pb16 { padding-bottom:16px !important;}
.pb17 { padding-bottom:17px !important;} .pb18 { padding-bottom:18px !important;}
.pb19 { padding-bottom:19px !important;} .pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;} .pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;} .pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;} .pb50 { padding-bottom:50px !important;}
.pb55 { padding-bottom:55px !important;} .pb60 { padding-bottom:60px !important;}
.pb65 { padding-bottom:65px !important;} .pb70 { padding-bottom:70px !important;}
.pb75 { padding-bottom:75px !important;} .pb80 { padding-bottom:80px !important;}
.pb85 { padding-bottom:85px !important;} .pb90 { padding-bottom:90px !important;}
.pb95 { padding-bottom:95px !important;} .pb100 { padding-bottom:100px !important;}


.mb05 { margin-bottom: 5px !important;} .mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;} .mb20 { margin-bottom: 20px !important;}
.mb30 { margin-bottom: 30px !important;} .mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;} .mb60 { margin-bottom: 60px !important;}

/*------------------------------------------------------------
	左余白(1～20まで1px刻み、20～100まで5px刻み)
------------------------------------------------------------*/

.pl01 { padding-left: 1px !important;} .pl02 { padding-left: 2px !important;}
.pl03 { padding-left: 3px !important;} .pl04 { padding-left: 4px !important;} 
.pl05 { padding-left: 5px !important;} .pl06 { padding-left: 6px !important;}
.pl07 { padding-left: 7px !important;} .pl08 { padding-left: 8px !important;}
.pl09 { padding-left: 9px !important;} .pl10 { padding-left:10px !important;}
.pl11 { padding-left:11px !important;} .pl12 { padding-left:12px !important;}
.pl13 { padding-left:13px !important;} .pl14 { padding-left:14px !important;}
.pl15 { padding-left:15px !important;} .pl16 { padding-left:16px !important;}
.pl17 { padding-left:17px !important;} .pl18 { padding-left:18px !important;}
.pl19 { padding-left:19px !important;} .pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;} .pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;} .pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;} .pl50 { padding-left:50px !important;}
.pl55 { padding-left:55px !important;} .pl60 { padding-left:60px !important;}
.pl65 { padding-left:65px !important;} .pl70 { padding-left:70px !important;}
.pl75 { padding-left:75px !important;} .pl80 { padding-left:80px !important;}
.pl85 { padding-left:85px !important;} .pl90 { padding-left:90px !important;}
.pl95 { padding-left:95px !important;} .pl100 { padding-left:100px !important;}

.ml05 { margin-left: 5px !important;} .ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;} .ml20 { margin-left: 20px !important;}

.ml130 { margin-left: 130px !important;} .ml140 { margin-left: 140px !important;}
.ml150 { margin-left: 150px !important;} .ml160 { margin-left: 160px !important;}

/*------------------------------------------------------------
	余白クリア
------------------------------------------------------------*/

.pAll00 { padding: 0 !important;}
.pt00 { padding-top: 0 !important;}
.pr00 { padding-right: 0 !important;}
.pb00 { padding-bottom: 0 !important;}
.pl00 { padding-left: 0 !important;}


.mAll00 { margin: 0 !important;}
.mt00 { margin-top: 0 !important;}
.mr00 { margin-right: 0 !important;}
.mb00 { margin-bottom: 0 !important;}
.ml00 { margin-left: 0 !important;}


/*========================================
	イレギュラーページ用
==========================================*/

/*------------------------------------------------------------
	ダブルクォーテーションレイアウト
    http://www.microsoft.com/ja-jp/casestudies/3m.aspx
------------------------------------------------------------*/

#article .section .imgColR.exc {
	float: right;
	margin: 0 0 10px 10px;
	border-top:#0099ff 1px solid;
	border-bottom:#0099ff 1px solid;
	padding:20px 0;
}
#article .section .imgColL.exc {
	float: left;
	margin: 0 10px 10px 0px;
	border-top:#0099ff 1px solid;
	border-bottom:#0099ff 1px solid;
	padding:20px 0;
}
#article .section .exc table {
	width:233px;
}
#article .section .exc table tr td.cen_tex {
	padding-top:20px;
}
#article .section .exc table tr td.quote.top {
	vertical-align:top;
	padding-right:5px;
}
#article .section .exc table tr td.quote.bottom {
	vertical-align:bottom;
	padding-left:5px;
}

/*--------回り込み解除--------*/
#article .section .imgCol.clearfix {
	clear:both;
}

/*--------------------------------
-----------h2 style-----------
--------------------------------*/
#article .section h2.bk {
	color:#000000 !important;
}
/*--------2つの画像を1つの画像のように見せる
http://www.microsoft.com/ja-jp/casestudies/aeon3.aspx--------*/
#article .section h2.TitleImg {
	margin-bottom:0 !important;
}
/*--------------------------------
-----------h3 style-----------
--------------------------------*/
#article .section h3 {
	margin-bottom:0;
	font-weight:bold;
	font-size:100%;
}
/*--------blue--------*/
#article .section h3.clr01 {
	color:#000066;
	margin-bottom:15px;
}
/*--------black--------*/
#article .section h3.clr02 {
	color:#000000;
}
/*--------gray--------*/
#article .section h3.clr03 {
	color:#666666;
	margin-top:20px;
}
/*---------------------------------
------------list style-----------
---------------------------------*/
#article .section ul {
	list-style:disc inside none;
	margin-bottom:15px;
}
#article .section ul li {
	margin-bottom:5px;
}
#article .section ol {
	list-style:decimal inside none;
	margin-bottom:15px;
}
#article .section ol li {
	margin-bottom:5px;
}
/*--------list style 2
http://www.microsoft.com/ja-jp/casestudies/fico.aspx -----*/
#article .section ul.list_ex {
	list-style:none;
}
#article .section ul.list_ex li {
	overflow:hidden;
}
#article .section ul.list_ex li p.p_tx01 {
	float:left; 
	width:100px; 
	font-weight:bold
}
#article .section ul.list_ex li p.p_tx02 {
	float:left; 
	width:15px; 
	margin:0 10px;
}
#article .section ul.list_ex li p.p_tx03 {
	float:left; 
	width:530px;
}
/*---------------------------------
--------------p style-------------
---------------------------------*/
#article .section p.ss {
	 border:1px solid #000; 
	 padding:5px;
	 font-size:80%;
}
#article .section p.ss02 {
	font-size:80%;
}
#article .section p.ss03 {
	font-size:85%;
}
	
/*--------右カラム内中央配置--------*/
#aside .section p.imgCen {
	text-align:center;
}

/*------------------------------------------------------
ページ内に「ユーザーコメント」があるケース ↓↓
http://www.microsoft.com/ja-jp/casestudies/bankofamerica2.aspx
http://www.microsoft.com/ja-jp/casestudies/bridgestone.aspx
http://www.microsoft.com/ja-jp/casestudies/cokecce.aspx  等 
----------------------------------------------------------*/

#article .section.userCom {
	background-color:#EFEFEF;
	padding:5px;
}
#article .section.userCom p.comment {
	border-top:1px solid #000000;
	padding-top:5px;
	margin-bottom:15px;
}
#article .section.userCom p.comment,
#article .section.userCom p.comment02 {
	color:#000066;
}
/*------------------------------------------------------
背景無し
http://www.microsoft.com/ja-jp/casestudies/yamagata-ycc2.aspx
----------------------------------------------------------*/
#article .user-comment { margin: 0 0 12px; border-bottom: 1px solid #666; } 
#article .user-comment .title { padding: 0 0 5px; border-bottom: 1px solid #666; }


/*-------写真ありの場合-------*/
#article .section.userCom .Pt02 {
	margin-bottom:15px;
	border-top:1px solid #000000;
	padding-top:5px;
	overflow:hidden;
}


/*------------------------------------------------------
sectionをボーダーで囲む(black)
http://www.microsoft.com/ja-jp/casestudies/daiichilife3.aspx
----------------------------------------------------------*/

#article .section.boLine {
	border:solid 1px #000;
	padding:10px;
}
/*------------------------------------------------------
section内の項目をボーダーで囲む (blue)
http://www.microsoft.com/ja-jp/casestudies/chuoubyouin.aspx
----------------------------------------------------------*/
#article .section .boLine02 {
	border:solid 1px #000066;
	padding:10px 10px 0;
	margin:0px 10px 15px;
}
#article .section .boLine02 ul {
	margin-top:0;
}
#article .section .boLine02 ul {
	margin-left:5px;
}
/*-------さらに右寄せ-------*/
#article .section .boLiRight {
	float:right;
	margin-left:10px;
}
/*-------左寄せ-------*/
#article .section .boLiLeft {
	float:left;
	margin-right:10px;
}

/*------------------------------------------------------------
Table スタイル
http://www.microsoft.com/ja-jp/casestudies/microsoftco8.aspx
------------------------------------------------------------*/

.section div.tableBlock {
	margin-bottom: 20px;
}

.section div.tableBlock table {
  border-left: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
}

.section div.tableBlock table tr th,
.section div.tableBlock table tr td
{
  border-top: 1px solid #B8B8B8;
  border-right: 1px solid #B8B8B8;
  padding: 10px;
}

/*------------------------------------------------------
section内の項目をボーダーで囲む (sky)
http://www.microsoft.com/ja-jp/casestudies/hanshin-exp2.aspx
----------------------------------------------------------*/
#article .section .boLine03 {
	border:solid 1px #75baff;
	padding:10px	;
	width:410px;
}
#article .section .boLine03 .boLine03_td {
	width:77px;
}

/*------------------------------------------------------
section内の項目をボーダーで囲む (blue)
http://www.microsoft.com/ja-jp/casestudies/nikko-data.aspx
----------------------------------------------------------*/
#article .section .boLine04 {
	border:solid 1px #000066;
	padding:2px 2px 18px 10px;
	width:676px;
}
#article .section .boLine04 .boLine04_td01 {
	width:75px;
}
#article .section .boLine04 .boLine04_td02 {
	width:260px;
}
#article .section .boLine04 .boLine04_td03 {
	width:100px;
}
#article .section .boLine04 .boLine04_td04 {
	width:235px;
}

/*------------------------------------------------------
section内の項目をボーダーで囲み、背景にblueを指定 (blue)
http://www.microsoft.com/ja-jp/casestudies/kccnet.aspx
----------------------------------------------------------*/
#article .section .boLine05 {
	padding:10px;
	border:solid 1px #75BAFF;
	background:#C8E3FF;
}
#article .section .boLine05 span.ss03 {
	font-size:80%;
}

/*------------------------------------------------------
テーブルのthの色を修正 (blue)
http://www.microsoft.com/ja-jp/casestudies/jeis.aspx
----------------------------------------------------------*/
#article .section table.table_hd {
	text-align:center;
	margin-bottom:18px;
}
#article .section table.table_hd th {
	padding:5px;
	border:solid 1px #354973;
	background:#354973;
	color:#fff;
}
#article .section table.table_hd td {
	padding:5px;
	border:solid 1px;
	background:#fff;
}
#article .section table.table_hd td.td_lelt {
	text-align:left;
}

/*------------------------------------------------------
テーブルのthの色を修正 (red)
http://www.microsoft.com/ja-jp/casestudies/jeis2.aspx
----------------------------------------------------------*/
#article .section table.table_hd02 th.red_hd {
	padding:0;
	height:40px;
	background:#C0504D;
}
#article .section table.table_hd02 td.va_hd {
	vertical-align:top;
}
#article .section table.table_hd02 td {
	padding:5px 10px;
	text-align:left;
}

/*------------------------------------------------------
テーブルのthの色を修正 (blue2)
http://www.microsoft.com/ja-jp/casestudies/mti2.aspx
----------------------------------------------------------*/
#article .section table.table_hd03 th {
	padding:3px;
	background:#0168b7;
}
#article .section table.table_hd03 td {
	padding:3px;
	text-align:left;
}
#article .section table.table_hd03 th.table_line {
	border-right:solid 2px #ffffff;
	border-left:solid 2px #ffffff;
}

/*------------------------------------------------------
テーブルベース
http://www.microsoft.com/ja-jp/casestudies/kanden-eng.aspx
----------------------------------------------------------*/
#article .section table.table_base {
	border:groove 2px;
}
#article .section table.table_base td {
	padding:2px;
	border:solid 1px;
}

/*------------------------------------------------------
テーブルのtrの色を修正 (white)
http://www.microsoft.com/ja-jp/casestudies/mti2.aspx
----------------------------------------------------------*/
#article .section table.table_hd04 {
	border:groove 2px;
}
#article .section table.table_hd04 tr#tr_sky {
	background:#99CCFF;
}
#article .section table.table_hd04 th {
	border:groove 2px;
	background:#ffffff;
	color:#000000;
}
#article .section table.table_hd04 td {
	border:groove 2px;
	background:none;
	vertical-align:top;
}
#article .section table.table_hd04 td.td_md {
	vertical-align:middle;
	font-size:141%;
}
#article .section table.table_hd04 td.td_wt {
	width:104px;
} 
#article .section .boLiRight_tb {
	width:420px;
}

/*------------------------------------------------------
テーブルのtdの色を修正 (blue3)
http://www.microsoft.com/ja-jp/casestudies/mti2.aspx
----------------------------------------------------------*/
#article .section table.table_hd05 {
	width:680px;
	border:groove 2px #ffffff;
	text-align:left;
}
#article .section table.table_hd05 td {
	padding:4px;
	border: 2px groove #ffffff;
}
#article .section table.table_hd05 td.td_ltbg {
	width:129px;
	background:#A4D1FF;
}
#article .section table.table_hd05 td.td_rtbg {
	background:#D7EBFF;
}

/*------------------------------------------------------
http://www.microsoft.com/ja-jp/casestudies/shingakukai.aspx
http://www.microsoft.com/ja-jp/casestudies/runsystem.aspx
----------------------------------------------------------*/
#article .section table.tb_con {
	margin-left:18px;
}
#article .section table.tb_con td.v_top {
	width:26px;
	vertical-align:top;
	text-align:left;
}
#article .section table.tb_con td.v_bt {
	width:26px;
	vertical-align:bottom;
	text-align:right;
}
#article .section table.tb_con td.tb_con01 {
	padding:22px 0;
	border-top:solid 1px #0099FF;
}
#article .section table.tb_con td.tb_con02 {
	padding:0 26px 22px;
	border-bottom:solid 1px #0099FF;
}

/*------------------------------------------------------
パートナー紹介
http://cspauthoring:8000/ja-jp/casestudies/kelc-e.aspx
http://cspauthoring:8000/ja-jp/casestudies/mgc.aspx
http://cspauthoring:8000/ja-jp/casestudies/niigataum.aspx
----------------------------------------------------------*/
#article .section .partner_intd {
	width:680px;
}
#article .section .partner_intd h2.partner_h2 {
	padding:5px;
	background:#6699CC;
	color:#ffffff !important;
}
#article .section .partner_intd .partner_bm {
	padding:15px;
	background:#C8E3FF;
}

#article .section .partner_intd .partner_bm h3.partner_tit {
	margin-bottom:10px;
	font-size:141% !important;
	color:#000066;
}

/*------------------------------------------------------
背景を灰色に設定
http://www.microsoft.com/ja-jp/casestudies/microsoftco10.aspx
----------------------------------------------------------*/
#article .section .bacGro {
	padding:8px;
	width:400px;
	background:#efefef;
}
#article .section .bacGro p.bacGro_tit {
	font-size:125%;
	color:#000066;
}

/*------------------------------------------------------
テーブル→CSSへ
http://www.microsoft.com/ja-jp/casestudies/tsuru-unive.aspx
----------------------------------------------------------*/
#article .section .cospa {
	margin-bottom:20px;
	width:510px;
}
#article .section .cospa ul {
	margin-bottom:0;
	height:17px;
	list-style:none !important;
}
#article .section .cospa ul li {
	float:left;
	margin-bottom:0;
}
#article .section .cospa ul li.cospa_lt {
	width:210px;
}
#article .section .cospa ul li.cospa_rt {
	width:300px;
}

/*------------------------------------------------------
集合写真
http://www.microsoft.com/ja-jp/casestudies/rikkyo.aspx
----------------------------------------------------------*/
#article .section .set_pic {
	width:479px;
	font-size:85%
}
#article .section .set_pic ul {
	width:479px;
	list-style:none !important;
}
#article .section .set_pic ul li {
	float:left;
	margin-right:10px;
	width:153px;
}

/*------------------------------------------------------
同時導入されたセキュリティ・ネットワーク ソリューション
http://www.microsoft.com/ja-jp/casestudies/macnica.aspx
----------------------------------------------------------*/
#article .section .secu_net {
	padding:10px;
	width:658px;
	border:solid 1px #0168B7;
}
#article .section .secu_net h2 {
	width:658px;
	background:#0168B7;
	text-align:center;
	color:#ffffff !important;
}
#article .section .secu_net ul {
	list-style:none;
}
#article .section .secu_net ul li {
	padding-left:15px;
}
#article .section .secu_net .exp {
	margin-bottom:10px;
	padding-bottom:10px;
	width:658px;
	border-bottom:solid 1px #013A65;
}
#article .section .secu_net .exp ul li.exp_tit {
	margin-left:15px;
	padding-left:0px;
	list-style:disc outside none !important;
	font-weight:bold;
	color:#0168B7;
}
#article .section .secu_net .exp .exp_lt, #article .section .secu_net .exp .exp_rt {
	width:324px;
}
#article .section .secu_net .exp .exp_lt {
	float:left;
}
#article .section .secu_net .exp .exp_rt {
	float:right;
}
#article .section .secu_net .clr01 {
	float:left;
	margin:15px 10px 0 0;
	width:192px;
	color:#0168B7;
}
#article .section .secu_net img_rt {
	width:93px;
}
#article .section p.blue {
	color:#000066 !important;
}

/*------------------------------------------------------
主な取得資格
Microsoft ITアカデミーとは?
http://www.microsoft.com/ja-jp/casestudies/trident.aspx
----------------------------------------------------------*/
#article .section .qual {
	float:right;
	width:398px;
}
#article .section .qual .ss04 {
	font-size:85%;
}
#article hr.bdline {
	border:0;
	border-bottom: 1px dashed #cccccc;
}

#article .section .IT_academy {
	padding:15px;
	width:648px;
	border:1px solid #5C8BC9;
	background:#E7F1F8;
}

/*------------------------------------------------------
利用デバイス
http://www.microsoft.com/ja-jp/casestudies/tokyoauto.aspx
----------------------------------------------------------*/
#case_body #article .kakomi {
	float:left;
	width:330px; 
	border: 1px #cccccc solid ;
	font-size: 90%;
	padding: 10px;}

#case_body #article .kakomi ul{
	list-style: disc inside none;}


#case_body #article .kakomi li {
	padding-left: 5px;}
	


#case_body #article p.word-break_auto {
    width: 300px;
    word-break: break-all;}


#case_body #article p.word-break_auto01 {
    width: 350px;
    word-break: break-all;}
	
/*------------------------------------------------------
Video埋込み(MediaDL)
----------------------------------------------------------*/
#article .section p.VideoM { text-align:center; }

